using System;
using Microsoft.AspNetCore.Http;

namespace MySystem.PublicClass.GraphQL
{
    public class BaseClass
    {
        public BaseClass()
        {
        }

        public bool CheckToken(HttpContext httpContext, string device, string token)
        {
            if (device == "1")
            {
                if (token == Library.function.GetCookie(httpContext, "Token"))
                {
                    return true;
                }
            }
            return false;
        }
    }
}
